<?php
$z[0]=Array("field","政和茉莉花,政和茉莉花介绍,政和",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","茉莉花政和县是茉莉花培育基地县，植株高1-1.5米，为直立丛生灌木，多分枝，茎枝较粗硬，茎基部表皮有灰褐色皱纹。幼茎绿色，健壮枝条有棱和短茸毛。叶对生，阔卵形，全缘，网状脉，叶色浓绿，叶质较厚且富有光泽。聚散花序，顶生或腋生，每个花序着生花蕾3～",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","政和茉莉花_政和特产政和茉莉花",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　茉莉花\n</p><p>　　政是茉莉花培育基地县，植株高1-1.5米，为直立丛生灌木，多分枝，茎枝较粗硬，茎基部表皮有灰褐色皱纹。幼茎绿色，健壮枝条有棱和短茸毛。叶对生，阔卵形，全缘，网状脉，叶色浓绿，叶质较厚且富有光泽。聚散花序，顶生或腋生，每个花序着生花蕾3～17朵，多的可达30朵以上。花蕾卵圆形，顶部较平或稍尖，也称平头茉莉。双瓣茉莉通常是带尖头的品质较好，花朵比单瓣茉莉肥硕，含水量也略低。花冠管比单瓣茉莉略短，长约1厘米。花冠裂片（即花瓣）较多，13-18片，基部呈覆瓦状联合排列成两层，内层4-8片，外层7-10片。\n</p><p>　　花瓣长约1.1厘米，宽约1厘米。雄蕊2枚，雌蕊1枚。花洁白油润，蜡质明显，花香较浓烈，吐香较迟而慢。花蕾开放时间较单瓣茉莉迟2小时左右，伏花一般在晚上8～9时左右开放，自然吐香可延缓十几小时。每百朵花重，春花约23克，伏花约30克，秋花约26克。用双瓣茉莉花窨制的花茶香气醇厚浓烈，虽不及单瓣鲜灵、清纯，但双瓣茉莉枝干坚韧，抗逆性较强，较耐寒、耐湿，易于栽培，单位面积产量高，目前我国各地种植的主要是双瓣茉莉。",552,1495);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/140014621136020-24T5.gif",1497,1584);
$z[7][4]['name']="litpic";

?>